local fn = _gn(0x0139637A3BFF8B6D)
--- Returns name hash (name) and outHash includes the type.
function Global.GetDiscoverableNameHashAndTypeForEntity(entity, type)
	return fn(entity, _ii(type) --[[ may be optional ]], _ri)
end
